## libchipcard 5.0.1test

=== debian/changelog ===
libchipcard (5.0.1test-2) unstable; urgency=low

  * Switch to dpkg-source 3.0 (quilt) format
  * Add patch Fix_deprecated_SCARD_READERSTATE_A.patch (closes: #614460)

 -- Micha Lenk <micha@debian.org>  Sat, 26 Feb 2011 18:50:08 +0100

libchipcard (5.0.1test-1) unstable; urgency=low

  * New upstream release
  * Updated symbols file

 -- Micha Lenk <micha@debian.org>  Sun, 06 Feb 2011 18:47:29 +0100

libchipcard (5.0.0-1) experimental; urgency=low

  * New upstream release (closes: #595401)
  * Updated build-dep on libgwenhywfar due to changed soname
  * Renamed package libchipcard-libgwenhywfar59-plugins to
    libchipcard-libgwenhywfar60-plugins following changed soname of
    libgwenhywfar
  * Renamed package libchipcard5 to libchipcard6 matching changed soname
  * Updated debian/watch file to catch only stable releases
  * Cleaned up the debian/ directory a bit:
    - removed libchipcard-tools.README.Debian and libchipcard-tools.NEWS:
      they are irrelevant without the libchipcard daemon
    - removed generate_udev_list.sh and trigger_chipcardreader_scan.sh:
      they were used to trigger hardware scans, useless without the daemon
    - removed libchipcard-tools.dirs: unsure what it was needed for
    - updated clean target in debian/rules: no need to delete non-existent
      libchipcard-tools.udev file (previously generated during built)

 -- Micha Lenk <micha@debian.org>  Tue, 14 Sep 2010 19:03:41 +0200

libchipcard (4.99.9rc-2) experimental; urgency=low

  * Fastened build-dep on libgwenhywfar version as required by upstream.

 -- Micha Lenk <micha@debian.org>  Fri, 27 Aug 2010 08:39:23 +0200

libchipcard (4.99.9rc-1) experimental; urgency=low

  * New upstream release
  * Updated debian/watch file to catch release candidates too.

 -- Micha Lenk <micha@debian.org>  Fri, 27 Aug 2010 08:15:37 +0200

libchipcard (4.99.8beta-1) experimental; urgency=low

  * New upstream release
  * Modified debian/watch file to catch beta versions too.
  * Removed obsolete build-dep on libhal-dev. Thanks to Sascha Silbe for
    pointing it out in bug #587988.
  * Package libchipcard-tools: replaced Conflicts/Replaces dependency by
    Breaks/Replaces dependency for Debian Policy (3.9.0) compliance.
  * Package is compliant to Debian Policy 3.9.1.

 -- Micha Lenk <micha@debian.org>  Sun, 22 Aug 2010 18:58:44 +0200

libchipcard (4.99.4beta-1) experimental; urgency=low

  * New upstream release. LibChipcard 5.x has no daemon anymore and now uses the
    PC/SC daemon. Hence the package libchipcard-tools provides no init script
    anymore.
  * Renamed client library libchipcardc to libchipcard and bumped soname.
  * Package libchipcard-ctapi0 dropped (obsolete, provided by PC/SC daemon).
  * Simplified maintainer scripts: Only remove /var/run/libchipcard on upgrade.

 -- Micha Lenk <micha@debian.org>  Thu, 06 May 2010 23:24:14 +0200

libchipcard (4.2.9-2) unstable; urgency=low

  * Update udev rules now using ATTR{} instead of SYSFS{} attributes
    (closes: #563086).
  * Package is compliant to Debian Policy 3.8.4 (no changes needed).

 -- Micha Lenk <micha@debian.org>  Sat, 06 Mar 2010 12:41:58 +0100

libchipcard (4.2.9-1) unstable; urgency=low

  * New upstream release
    + fixes faulty use of D-BUS protocol (closes: #532893, LP: #429853)
    + doesn't show confusing "Closing GWEN" message anymore (LP: #429887).
  * libchipcard-dev: Fix weak library dependencies on libchipcardc2 and
    libchipcard-ctapi0 (thanks to lintian).
  * Fix typos in package descriptions (closes: 557498, 557499, 557500, 557501).
    Thanks to Pascal De Vuyst for pointing them out.
  * Improve NEWS entry for libchipcard-tools, clarifying that a
    disabled init script will need a manual check for correct boot order.

 -- Micha Lenk <micha@debian.org>  Mon, 28 Dec 2009 14:29:12 +0100

libchipcard (4.2.8-2) unstable; urgency=low

  * Clean up directory /var/run/chipcard/ on purge of libchipcard-tools.
  * Bump standards version. Package is compliant to standards version 3.8.3 now
    (no changes needed).
  * Improve bug script to include information about used resource manager and
    pcscd package/daemon status.
  * Add comments about usage with pcscd to README.Debian for packages
    libchipcard-tools and libchipcardc2 (closes: #362844).
  * Don't ship .la-files for plugin shared libraries any more.
  * Update maintainer's mail address and drop DM upload privileges.
  * Change init.d LSB header dependency on hal to a soft dependency
    (closes: #548581). Thanks to Petter Reinholdtsen for providing the patch.
  * Let init script provide libchipcard-tools in init.d LSB headers.
  * Add new symbols (stuff like *_GetLinkCount) to symbols file.

 -- Micha Lenk <micha@debian.org>  Mon, 28 Sep 2009 21:46:09 +0200

libchipcard (4.2.8-1) unstable; urgency=low

  * New upstream release
    + drop patch 20_gemexpress (included upstream)
    + drop patch 40_scanner_init_improved_error_handling (included upstream)
  * No patches left, so drop dpatch from build-depends and debian/rules.

 -- Micha Lenk <micha@lenk.info>  Mon, 11 May 2009 16:59:21 +0200

libchipcard (4.2.7-4) unstable; urgency=low

  * Fix formatting of libchipcard-tools.NEWS file (thanks to lintian).

 -- Micha Lenk <micha@lenk.info>  Sat, 18 Apr 2009 19:46:02 +0200

libchipcard (4.2.7-3) unstable; urgency=low

  * libchipcard-tools: Run init script in boot sequence AFTER hal has been
    started or BEFORE hal has been stopped and fix boot sequence in postinst
    script (untouched configurations only).

 -- Micha Lenk <micha@lenk.info>  Sat, 18 Apr 2009 19:03:55 +0200

libchipcard (4.2.7-2) unstable; urgency=low

  * debian/libchipcard-tools.init: Include file /etc/defaults/libchipcard-tools
    if it exists.
  * Add patch 40_scanner_init_improved_error_handling for propper handling of
    device scanners failing to initialize (closes: #524320).
  * debian/control:
    + minor improvement of the long package description for libchipcard-ctapi0

