=== debian/control ===
Source: libchipcard
Section: libs
Priority: optional
Maintainer: Micha Lenk <micha@debian.org>
Build-Depends: debhelper (>= 7), libgwenhywfar60-dev (>= 4),
  gawk, libpcsclite-dev, zlib1g-dev
Standards-Version: 3.9.1
Vcs-Browser: http://svn.debian.org/wsvn/aqbanking/libchipcard/trunk/
Vcs-Svn: svn+ssh://svn.debian.org/svn/aqbanking/libchipcard/trunk
Homepage: http://www.aquamaniac.de/sites/libchipcard/

Package: libchipcard-dev
Section: libdevel
Architecture: any
Priority: extra
Depends: libchipcard6 (= ${binary:Version}),
  libchipcard-data (>= ${source:Version}), ${misc:Depends}
Description: API for smartcard readers
 libchipcard provides an API for accessing smartcards. Examples are
 memory cards, as well as HBCI (home banking), German GeldKarte
 (electronic small change), and KVK (health insurance) cards.
 .
 This package contains the development files for libchipcard.

Package: libchipcard6
Section: libs
Architecture: any
Depends: libchipcard-data (>= ${source:Version}), ${shlibs:Depends},
  ${misc:Depends}
Priority: optional
Description: library for accessing smartcards
 libchipcard provides an API for accessing smartcards. Examples are
 memory cards, as well as HBCI (home banking), German GeldKarte
 (electronic small change), and KVK (health insurance) cards.
 .
 This package contains the client API.

Package: libchipcard-data
Section: libs
Depends: ${misc:Depends}
Architecture: all
Priority: optional
Description: configuration files for libchipcard
 libchipcard provides an API for accessing smartcards. Examples are
 memory cards, as well as HBCI (home banking), German GeldKarte
 (electronic small change), and KVK (health insurance) cards.
 .
 This package contains configuration files for libchipcard.

Package: libchipcard-tools
Section: misc
Architecture: any
Priority: optional
Depends: ${shlibs:Depends}, libchipcard-data (>= ${source:Version}),
  ${misc:Depends}
Breaks: libchipcardd0 (<< 4.2.7)
Replaces: libchipcardd0 (<< 4.2.7)
Description: tools for accessing chipcards
 libchipcard provides an API for accessing smartcards. Examples are
 memory cards, as well as HBCI (home banking), German GeldKarte
 (electronic small change), and KVK (health insurance) cards.
 .
 This package contains tools for chipcards, e.g. geldkarte.

Package: libchipcard-libgwenhywfar60-plugins
Section: misc
Architecture: any
Priority: optional
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: crypttoken plugin to libgwenhywfar
 libchipcard provides an API for accessing smartcards. Examples are
 memory cards, as well as HBCI (home banking), German GeldKarte
 (electronic small change), and KVK (health insurance) cards.
 .
 This package contains plugins to gwenhywfar providing cryptographic
 services via smartcards.
