## libchipcard 5.0.2

=== debian/changelog ===
libchipcard (5.0.2-1~bpo60+1) squeeze-backports; urgency=low

  * Rebuild for squeeze-backports.

 -- Micha Lenk <micha@debian.org>  Thu, 07 Jul 2011 22:46:06 +0200

libchipcard (5.0.2-1) unstable; urgency=low

  * New upstream version
  * Package is compliant to Debian Policy 3.9.2.0 (no changes needed)
  * Dropped patch Fix_deprecated_SCARD_READERSTATE_A.patch (included upstream)

 -- Micha Lenk <micha@debian.org>  Mon, 13 Jun 2011 21:33:00 +0200
