=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Micha Lenk <micha@debian.org>
 Build-Depends: debhelper (>= 7), libgwenhywfar60-dev (>= 4),
   gawk, libpcsclite-dev, zlib1g-dev
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2.0
 Vcs-Browser: http://svn.debian.org/wsvn/aqbanking/libchipcard/trunk/
 Vcs-Svn: svn+ssh://svn.debian.org/svn/aqbanking/libchipcard/trunk
 Homepage: http://www.aquamaniac.de/sites/libchipcard/
