=== debian/rules ===
#!/usr/bin/make -f

# let LibChipcard benefit from symbol visibility feature of gcc
# this explicit setting is needed because the corresponding test in
# configure.ac checks for the basename of the called $CC binary.
CC=gcc

clean:
	dh clean
	find $(CURDIR) -type l -exec rm -v \{\} \;

%:
	dh $@
