## libchipcard 5.0.3beta

=== debian/changelog ===
libchipcard (5.0.3beta-4ubuntu1) trusty; urgency=medium

  * Use dh-autoreconf to get new libtool macros for ppc64el and update
    config.{sub,guess} for new arches.
  * Fix clean target in debian/rules.

 -- Logan Rosen <logan@ubuntu.com>  Sat, 11 Jan 2014 17:30:55 -0500

libchipcard (5.0.3beta-4) unstable; urgency=low

  * Package is compliant to Debian Policy 3.9.4 (no changes needed).
  * Drop transitional dummy package libchipcard-libgwenhywfar47-plugins
    after release of Debian 'wheezy'.
  * Use build flags as exported by dpkg-buildflags.

 -- Micha Lenk <micha@debian.org>  Sun, 26 May 2013 00:21:14 +0200

libchipcard (5.0.3beta-3) unstable; urgency=low

  * Add transitional dummy package libchipcard-libgwenhywfar47-plugins
    (closes: #705843), which existed in squeeze, but was renamed to
    libchipcard-libgwenhywfar60-plugins in wheezy. It should help users
    upgrading from squeeze to wheezy.

 -- Micha Lenk <micha@debian.org>  Sat, 20 Apr 2013 22:09:51 +0200

libchipcard (5.0.3beta-2) unstable; urgency=low

  * debian/control: Drop +ssh from Vcs-Svn: field to make
    debcheckout work for everybody (closes: #670274).
  * debian/libchipcard-tools.{preinst,postinst,postrm}: Finally remove the
    obsolete init script on upgrade (closes: #676778). Thanks to Paul Menzel
    for reporting the issue. The package now pre-depends on dpkg (>= 1.15.7.2)
    as it makes use of dpkg-maintscript-helper features introduced in that
    version.

 -- Micha Lenk <micha@debian.org>  Sun, 10 Jun 2012 15:53:38 +0200

libchipcard (5.0.3beta-1) unstable; urgency=low

  * New upstream release
  * Update debian/watch file to catch beta releases too
  * Add new symbols to debian/libchipcard6.symbols
  * Explicitly configure location of PCSC libraries in Debian Multiarch
    directory (closes: #666590). 
  * Tighten build-dep on debhelper: overrides need at least version 7.0.50.
  * Package is compliant to Debian Policy 3.9.3.0 (no changes needed).

 -- Micha Lenk <micha@debian.org>  Fri, 13 Apr 2012 21:38:00 +0200
