=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: libchipcard
 Section: libs
 Priority: optional
-Maintainer: Micha Lenk <micha@debian.org>
-Build-Depends: debhelper (>= 7), libgwenhywfar60-dev (>= 4),
-  gawk, libpcsclite-dev, zlib1g-dev
-Standards-Version: 3.9.2.0
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Micha Lenk <micha@debian.org>
+Build-Depends: debhelper (>= 7.0.50~), libgwenhywfar60-dev (>= 4),
+  gawk, libpcsclite-dev, zlib1g-dev, dh-autoreconf
+Standards-Version: 3.9.4
 Vcs-Browser: http://svn.debian.org/wsvn/aqbanking/libchipcard/trunk/
-Vcs-Svn: svn+ssh://svn.debian.org/svn/aqbanking/libchipcard/trunk
+Vcs-Svn: svn://svn.debian.org/svn/aqbanking/libchipcard/trunk
 Homepage: http://www.aquamaniac.de/sites/libchipcard/
 
 Package: libchipcard-dev
@@ -51,6 +52,7 @@
 Section: misc
 Architecture: any
 Priority: optional
+Pre-Depends: dpkg (>= 1.15.7.2)
 Depends: ${shlibs:Depends}, libchipcard-data (>= ${source:Version}),
   ${misc:Depends}
 Breaks: libchipcardd0 (<< 4.2.7)
