=== debian/rules ===
--- 
+++ 
@@ -5,9 +5,14 @@
 # configure.ac checks for the basename of the called $CC binary.
 CC=gcc
 
-clean:
-	dh clean
+override_dh_clean:
 	find $(CURDIR) -type l -exec rm -v \{\} \;
+	dh_clean
+
+override_dh_auto_configure:
+	dh_auto_configure -- \
+	    --with-pcsc-libs=/usr/lib/$(shell dpkg-architecture -qDEB_HOST_MULTIARCH) \
+	    $(shell dpkg-buildflags --export=configure)
 
 %:
-	dh $@
+	dh $@ --with autoreconf
