=== debian/watch ===
version=3
opts=filenamemangle=s/.*\&dummy=(.*)/$1/ \
  http://www2.aquamaniac.de/sites/download/packages.php \
  /sites/download/download.php\?package=02\&.*\&dummy=libchipcard-([\d.]*(?:beta)?).tar.gz debian uupdate
