## libchipcard 5.0.4

=== debian/changelog ===
libchipcard (5.0.4-1) unstable; urgency=medium

  * New upstream version 5.0.4.
  * debian/rules:
    - Don't configure the location of the pcsc-libs explicitly anymore, the
      upstream build system now finds them if pkg-config is installed.
    - Drop explicit setting of CC=gcc, the symbol visiblity check implemented
      in configure.ac should now work without it.
  * debian/control: Package management transitioned from Subversion to Git, so
    updating Vcs-* fields in debian/control.
  * Package is compliant to Debian Policy 3.9.6 (no changes needed).
  * Re-write manpages for chipcard-tool and kvkcard using asciidoc. This needs
    asciidoc, docbook-xml, docbook-xsl, libxml2-utils and xsltproc for builds.
  * Add minimalistic manpage for chipcard-config.

 -- Micha Lenk <micha@debian.org>  Tue, 16 Feb 2016 21:12:39 +0100

libchipcard (5.0.3beta-5) unstable; urgency=medium

  * Use dh-autoreconf to get new libtool macros for ppc64el and update
    config.{sub,guess} for new arches (closes: #735218). Thanks to
    Logan Rosen <logan@ubuntu.com> for providing the patch.
  * Fix clean target in debian/rules. Thanks to Logan Rosen <logan@ubuntu.com>
    for providing the patch.
  * Package is compliant to Debian Policy 3.9.5 (no changes needed).
  * debian/control: Update Vcs-* URLs.

 -- Micha Lenk <micha@debian.org>  Sat, 19 Jul 2014 11:23:01 +0200
