=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: libchipcard
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Micha Lenk <micha@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), libgwenhywfar60-dev (>= 4),
-  gawk, libpcsclite-dev, zlib1g-dev, dh-autoreconf
-Standards-Version: 3.9.4
-Vcs-Browser: http://svn.debian.org/wsvn/aqbanking/libchipcard/trunk/
-Vcs-Svn: svn://svn.debian.org/svn/aqbanking/libchipcard/trunk
+Maintainer: Micha Lenk <micha@debian.org>
+Build-Depends: debhelper (>= 7.0.50~), dh-autoreconf, pkg-config,
+  asciidoc, xsltproc, libxml2-utils, docbook-xml, docbook-xsl,
+  libgwenhywfar60-dev (>= 4), gawk, libpcsclite-dev, zlib1g-dev
+Standards-Version: 3.9.6
+Vcs-Browser: http://source.lenk.info/git/pkg-libchipcard.git
+Vcs-Git: git://source.lenk.info/git/pkg-libchipcard.git
 Homepage: http://www.aquamaniac.de/sites/libchipcard/
 
 Package: libchipcard-dev
