=== debian/rules ===
#!/usr/bin/make -f

override_dh_clean:
	find $(CURDIR) -type l -exec rm -v \{\} \;
	$(MAKE) -C debian/man clean
	dh_clean

override_dh_auto_configure:
	dh_auto_configure -- \
	    $(shell dpkg-buildflags --export=configure)

override_dh_auto_build:
	dh_auto_build
	$(MAKE) -C debian/man

%:
	dh $@ --with autoreconf
