## libchipcard 5.1.0beta

=== debian/changelog ===
libchipcard (5.1.0beta-3) unstable; urgency=medium

  * debian/control:
    - Switch Git repository to salsa.debian.org.
    - Update upstream homepage.
    - Add multiarch hints for binary packages libchipcard-data,
      libchipcard-libgwenhywfar60-plugins and libchipcard6.
    - libchipcard-dev: Replace priority extra by optional.
    - The package is compliant to Debian policy 4.2.1.
  * debian/gitlab-ci.yml added to integrate with Salsa CI.
  * debian/watch: Update to new upstream homepage.
  * Debian/compat: Switch to debhelper 11. This also made the build-dependency
    on dh-autoreconf obsolete.

 -- Micha Lenk <micha@debian.org>  Sat, 13 Oct 2018 22:30:30 +0200

libchipcard (5.1.0beta-2) unstable; urgency=medium

  * Package is compliant to Debian Policy 4.0.0 (no changes needed).

 -- Micha Lenk <micha@debian.org>  Sat, 24 Jun 2017 11:47:07 +0200

libchipcard (5.1.0beta-1) experimental; urgency=medium

  * New upstream version 5.1.0beta.
  * debian/control:
    - Package is compliant to Debian Policy 3.9.8 (no changes needed).
    - Replace build-dependency on libgwenhywfar60-dev by libgwenhywfar-core-dev
      (>= 4.17.0). The version was added to the dependency because the location
      of the gwenhywfar plugins changed to a multi-arch location.
  * Bump debhelper compatibility level from 7 to 9. This required the following
    changes to debian/rules:
    - no more need for explicitly calling dpkg-buildflags to provide hardening
      flags to ./configure. Hence dropping the override_dh_auto_configure.
    - Added override_dh_makeshilbs to exclude gwenhywfar/plugins from
      being processed by dh_makeshlibs and dpkg-gensymbols.
    changes to debian/*.install files:
    - cater for new multi-arch locations.
  * debian/libchipcard6.symbols: Added symbol LC_ZkaCard_Decipher.
  * debian/rules: Let dpkg-gensymbols fail if symbols file updates are needed.

 -- Micha Lenk <micha@debian.org>  Tue, 28 Mar 2017 14:51:47 +0200
