=== debian/control ===
--- 
+++ 
@@ -2,18 +2,18 @@
 Section: libs
 Priority: optional
 Maintainer: Micha Lenk <micha@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), dh-autoreconf, pkg-config,
+Build-Depends: debhelper (>= 11), pkg-config,
   asciidoc, xsltproc, libxml2-utils, docbook-xml, docbook-xsl,
-  libgwenhywfar60-dev (>= 4), gawk, libpcsclite-dev, zlib1g-dev
-Standards-Version: 3.9.6
-Vcs-Browser: http://source.lenk.info/git/pkg-libchipcard.git
-Vcs-Git: git://source.lenk.info/git/pkg-libchipcard.git
-Homepage: http://www.aquamaniac.de/sites/libchipcard/
+  libgwenhywfar-core-dev (>= 4.17.0), gawk, libpcsclite-dev, zlib1g-dev
+Standards-Version: 4.2.1
+Vcs-Browser: https://salsa.debian.org/aqbanking-team/pkg-libchipcard
+Vcs-Git: https://salsa.debian.org/aqbanking-team/pkg-libchipcard.git
+Homepage: https://www.aquamaniac.de/rdm/projects/libchipcard
 
 Package: libchipcard-dev
 Section: libdevel
 Architecture: any
-Priority: extra
+Priority: optional
 Depends: libchipcard6 (= ${binary:Version}),
   libchipcard-data (>= ${source:Version}), ${misc:Depends}
 Description: API for smartcard readers
@@ -26,6 +26,7 @@
 Package: libchipcard6
 Section: libs
 Architecture: any
+Multi-Arch: same
 Depends: libchipcard-data (>= ${source:Version}), ${shlibs:Depends},
   ${misc:Depends}
 Priority: optional
@@ -40,6 +41,7 @@
 Section: libs
 Depends: ${misc:Depends}
 Architecture: all
+Multi-Arch: foreign
 Priority: optional
 Description: configuration files for libchipcard
  libchipcard provides an API for accessing smartcards. Examples are
@@ -67,6 +69,7 @@
 Package: libchipcard-libgwenhywfar60-plugins
 Section: misc
 Architecture: any
+Multi-Arch: same
 Priority: optional
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: crypttoken plugin to libgwenhywfar
