=== debian/rules ===
#!/usr/bin/make -f

# Let dpkg-gensymbols fail if symbols file updates are needed
DPKG_GENSYMBOLS_CHECK_LEVEL ?= 4

override_dh_clean:
	find $(CURDIR) -type l -exec rm -v \{\} \;
	$(MAKE) -C debian/man clean
	dh_clean

override_dh_auto_build:
	dh_auto_build
	$(MAKE) -C debian/man

override_dh_makeshlibs:
	dh_makeshlibs -Xgwenhywfar/plugins

%:
	dh $@
