=== debian/watch ===
version=3
opts=filenamemangle=s/.*\&dummy=(.*)/$1/ \
  https://www.aquamaniac.de/rdm/projects/libchipcard/files \
  /rdm/attachments/download/.*/libchipcard-([\d.]*(?:beta)?).tar.gz debian uupdate
