## libchipcard 5.1.5rc2

=== debian/changelog ===
libchipcard (5.1.5rc2-7) unstable; urgency=medium

  * Re-add README files in /usr/share/chipcard as they are assumed to exist
    when running chipcard-tool (closes: #983764).

 -- Micha Lenk <micha@debian.org>  Mon, 01 Mar 2021 15:12:36 +0100

libchipcard (5.1.5rc2-6) unstable; urgency=medium

  * Migrate manpage generation from asciidoc to asciidoctor.

 -- Micha Lenk <micha@debian.org>  Tue, 23 Feb 2021 20:58:49 +0100

libchipcard (5.1.5rc2-5) unstable; urgency=medium

  [ Micha Lenk ]
  * debian/watch: Fix regex to match stable releases too.
  * debian/control: Bump standards version to 4.5.1 (no changes needed).
  * libchipcard-dev:
    - Add the pkg-config file libchipcard-client.pc to the package.
    - Mark package as Multi-Arch: same as suggested by the Multiarch hinter.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ Micha Lenk ]
  * Bump debhelper from 12 to 13.
  * Fixup dh_missing behavior change fallout:
    - debian/not-installed: Let dh_missing know that we intentionally don't
      ship static libraries and libtool linker archives (.la files).
    - libchipcard-tools: Add binaries usbtan-test and zkacard-tool.
    - libchipcard6: Fix source paths of example configuration file.
  * Lintian fixes:
    - Stop shipping the chipcard-config binary and its manpage (fixes Lintian
      tag old-style-config-script). Please use pkg-config instead.
    - Stop shipping bogus README files in /usr/share/chipcard (fixes Lintian
      tag package-contains-documentation-outside-usr-share-doc).
    - debian/libchipcard6.symbols: Add Build-Depends-Package meta-information
      field (fixes tag symbols-file-missing-build-depends-package-field).
    - Stop shipping the libchipcardc.conf.default file (fixes Lintian tag
      duplicate-files).

 -- Micha Lenk <micha@debian.org>  Tue, 23 Feb 2021 15:21:07 +0100

libchipcard (5.1.5rc2-4) unstable; urgency=medium

  * Upload to Debian unstable.
  * debian/salsa-ci.yml: No longer set RELEASE to 'experimental'.

 -- Micha Lenk <micha@debian.org>  Fri, 24 Jan 2020 22:19:55 +0100

libchipcard (5.1.5rc2-3) experimental; urgency=medium

  * debian/salsa-ci.yml: Set RELEASE to 'experimental'
  * Merged binary package libchipcard-libgwenhywfar79-plugins into the
    libchipcard6 package. To prevent parallel installation of libchipcard
    library packages with differring SONAMES but for the same Gwenhywfar SONAME
    a new virtual package libgwenhywfar79-plugins-ct is provided and conflicted
    with.

 -- Micha Lenk <micha@debian.org>  Sat, 18 Jan 2020 23:01:00 +0100

libchipcard (5.1.5rc2-2) experimental; urgency=medium

  * Bump version in build dependency on libgwenhywfar-core-dev.
  * Rename binary package libchipcard-libgwenhywfar78-plugins to
    libchipcard-libgwenhywfar79-plugins to follow libgwenhywfar's SONAME bump.

 -- Micha Lenk <micha@debian.org>  Tue, 14 Jan 2020 20:48:06 +0100

libchipcard (5.1.5rc2-1) unstable; urgency=medium

  * New upstream version 5.1.5rc2.
  * debian/libchipcard6.symbols: Added new symbols.

 -- Micha Lenk <micha@debian.org>  Sun, 12 Jan 2020 20:35:19 +0100

libchipcard (5.1.4rc1-3) unstable; urgency=medium

  * debian/control: Re-add package libchipcard-libgwenhywfar60-plugins to help
    transitioning existing installations to the new package name
    libchipcard-libgwenhywfar78-plugins (Closes: #944848).
  * debian/watch: Updated to catch RC versions too.
  * debian/changelog: Add lost lines to entry for version 5.1.3beta-1.

 -- Micha Lenk <micha@debian.org>  Sun, 17 Nov 2019 14:14:13 +0100

libchipcard (5.1.4rc1-2) unstable; urgency=medium

  * debian/libchipcard6.symbols: Drop symbol LC_ZkaCard__SeccosSearchRecord

 -- Micha Lenk <micha@debian.org>  Sun, 03 Nov 2019 23:44:35 +0100

libchipcard (5.1.4rc1-1) unstable; urgency=medium

  * New upstream version 5.1.4rc1.
  * debian/control: Bump version of build-dependency on libgwenhywfar.

 -- Micha Lenk <micha@debian.org>  Sun, 03 Nov 2019 22:13:59 +0100

libchipcard (5.1.3beta-1) experimental; urgency=medium

  * New upstream version 5.1.3beta.
  * debian/control:
    - Bump build dependencies for Gwenhywfar 5.x.
    - Rename Gwenhywfar plugin package from libchipcard-libgwenhywfar60-plugins
      to libchipcard-libgwenhywfar78-plugins to match the updated soname of
      Gwenhywfar.
    - Delete fields with duplicated value from source package.
    - The package is compliant to Debian policy 4.4.1 (no changes required).
  * debian/libchipcard6.symbols: Add more symbols
  * debian/changelog: Remove trailing whitespace
  * Dropped maintainer scripts for libchipcard-tools. The purpose of these
    maintainer scripts should have been served for two stable
    releases, so I think we can dare to drop them.

 -- Micha Lenk <micha@debian.org>  Sun, 20 Oct 2019 21:29:19 +0200
