=== debian/control ===
Source: libchipcard
Section: libs
Priority: optional
Maintainer: Micha Lenk <micha@debian.org>
Build-Depends: debhelper-compat (= 13), pkg-config, gawk, asciidoctor,
  libgwenhywfar-core-dev (>= 5.0.0.1), libpcsclite-dev, zlib1g-dev
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/aqbanking-team/pkg-libchipcard
Vcs-Git: https://salsa.debian.org/aqbanking-team/pkg-libchipcard.git
Homepage: https://www.aquamaniac.de/rdm/projects/libchipcard

Package: libchipcard-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libchipcard6 (= ${binary:Version}),
  libchipcard-data (>= ${source:Version}), ${misc:Depends}
Description: API for smartcard readers
 libchipcard provides an API for accessing smartcards. Examples are
 memory cards, as well as HBCI (home banking), German GeldKarte
 (electronic small change), and KVK (health insurance) cards.
 .
 This package contains the development files for libchipcard.

Package: libchipcard6
Architecture: any
Multi-Arch: same
Depends: libchipcard-data (>= ${source:Version}), ${shlibs:Depends},
  ${misc:Depends}
Conflicts: libgwenhywfar${libgwenhywfar:SONAME}-plugins-ct
Provides: libgwenhywfar${libgwenhywfar:SONAME}-plugins-ct
Description: library for accessing smartcards
 libchipcard provides an API for accessing smartcards. Examples are
 memory cards, as well as HBCI (home banking), German GeldKarte
 (electronic small change), and KVK (health insurance) cards.
 .
 This package contains the client API.

Package: libchipcard-data
Depends: ${misc:Depends}
Architecture: all
Multi-Arch: foreign
Description: configuration files for libchipcard
 libchipcard provides an API for accessing smartcards. Examples are
 memory cards, as well as HBCI (home banking), German GeldKarte
 (electronic small change), and KVK (health insurance) cards.
 .
 This package contains configuration files for libchipcard.

Package: libchipcard-tools
Section: misc
Architecture: any
Pre-Depends: dpkg (>= 1.15.7.2)
Depends: ${shlibs:Depends}, libchipcard-data (>= ${source:Version}),
  ${misc:Depends}
Breaks: libchipcardd0 (<< 4.2.7)
Replaces: libchipcardd0 (<< 4.2.7)
Description: tools for accessing chipcards
 libchipcard provides an API for accessing smartcards. Examples are
 memory cards, as well as HBCI (home banking), German GeldKarte
 (electronic small change), and KVK (health insurance) cards.
 .
 This package contains tools for chipcards, e.g. geldkarte.

Package: libchipcard-libgwenhywfar60-plugins
Section: oldlibs
Architecture: all
Depends: libchipcard6 (>= ${source:Version}), ${misc:Depends}
Description: crypttoken plugin to libgwenhywfar - transitional package
 This transitional package helps to keep the plugins to gwenhywfar installed
 that provide cryptographic services via smartcards.
 .
 This transitional package can safely be removed.
