=== debian/watch ===
version=4
  https://www.aquamaniac.de/rdm/projects/libchipcard/files \
  /rdm/attachments/download/.*/libchipcard-([\d.]+[\d]+(?:beta|rc\d*)?).tar.gz debian uupdate
