## libchipcard 5.1.6

=== debian/changelog ===
libchipcard (5.1.6-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster.

  [ Micha Lenk ]
  * New upstream version 5.1.6.
  * debian/upstream: Add upstream's signing key and metadata.
  * debian/watch: Look for signature file too.
  * debian/control: Bump standards version to 4.6.0 (no changes needed).

 -- Micha Lenk <micha@debian.org>  Sun, 19 Sep 2021 14:04:21 +0200
