=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Micha Lenk <micha@debian.org>
 Build-Depends: debhelper-compat (= 13), pkg-config, gawk, asciidoctor,
   libgwenhywfar-core-dev (>= 5.0.0.1), libpcsclite-dev, zlib1g-dev
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/aqbanking-team/pkg-libchipcard
 Vcs-Git: https://salsa.debian.org/aqbanking-team/pkg-libchipcard.git
 Homepage: https://www.aquamaniac.de/rdm/projects/libchipcard
@@ -50,7 +50,6 @@
 Package: libchipcard-tools
 Section: misc
 Architecture: any
-Pre-Depends: dpkg (>= 1.15.7.2)
 Depends: ${shlibs:Depends}, libchipcard-data (>= ${source:Version}),
   ${misc:Depends}
 Breaks: libchipcardd0 (<< 4.2.7)
