=== debian/rules ===
--- 
+++ 
@@ -12,6 +12,10 @@
 	dh_auto_build
 	$(MAKE) -C debian/man
 
+override_dh_gencontrol:
+	sh debian/update_substvars.sh
+	dh_gencontrol
+
 override_dh_makeshlibs:
 	dh_makeshlibs -Xgwenhywfar/plugins
