=== debian/watch ===
version=4
opts="pgpmode=next" https://www.aquamaniac.de/rdm/projects/@PACKAGE@/files \
  /rdm/attachments/download/(?:\d+)/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@ debian
opts="pgpmode=previous" https://www.aquamaniac.de/rdm/projects/@PACKAGE@/files \
  /rdm/attachments/download/(?:\d+)/@PACKAGE@@ANY_VERSION@@SIGNATURE_EXT@ previous uupdate
