## libchipcard 5.99.1beta

=== debian/changelog ===
libchipcard (5.99.1beta-2) experimental; urgency=medium

  * New upstream version 5.99.1beta.
  * debian/gbp.conf: Setup branches to avoid interfering with 'master' branch.
  * Add fix_autoconf_M4_includedir.patch to fix dh_autoreconf failure.
  * Rename package libchipcard6t64 to libchipcard8 matching changed soname.
  * Update debian/libchipcard8.symbols.
  * Package is compliant to Debian Policy 4.7.0 (no changes needed).

 -- Micha Lenk <micha@debian.org>  Sun, 21 Apr 2024 16:59:22 +0200

libchipcard (5.1.6-2) unstable; urgency=medium

  * Drop transitional package libchipcard-libgwenhywfar60-plugins
    (Closes: #1038261).
  * Fix substvars for Gwenhywfar SONAME that broke due to 64-bit time_t
    transition (Closes: #1065125).
  * Package is compliant to Debian Policy 4.6.2 (no changes needed).

 -- Micha Lenk <micha@debian.org>  Fri, 01 Mar 2024 22:46:54 +0100

libchipcard (5.1.6-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062249

 -- Benjamin Drung <bdrung@debian.org>  Wed, 28 Feb 2024 10:25:46 +0000

libchipcard (5.99.1beta-1) experimental; urgency=medium

  * New upstream version 5.99.1beta.
  * debian/gbp.conf: Setup branches to avoid interfering with 'master' branch.
  * Add fix_autoconf_M4_includedir.patch to fix dh_autoreconf failure.
  * Rename package libchipcard6 to libchipcard8 matching changed soname.
  * Update debian/libchipcard8.symbols.

 -- Micha Lenk <micha@debian.org>  Wed, 29 Sep 2021 23:11:28 +0200
