=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: libs
 Priority: optional
 Maintainer: Micha Lenk <micha@debian.org>
-Build-Depends: debhelper-compat (= 13), pkg-config, gawk, asciidoctor,
+Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13), pkg-config, gawk, asciidoctor,
   libgwenhywfar-core-dev (>= 5.0.0.1), libpcsclite-dev, zlib1g-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/aqbanking-team/pkg-libchipcard
 Vcs-Git: https://salsa.debian.org/aqbanking-team/pkg-libchipcard.git
 Homepage: https://www.aquamaniac.de/rdm/projects/libchipcard
@@ -13,7 +13,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libchipcard6 (= ${binary:Version}),
+Depends: libchipcard8 (= ${binary:Version}),
   libchipcard-data (>= ${source:Version}), ${misc:Depends}
 Description: API for smartcard readers
  libchipcard provides an API for accessing smartcards. Examples are
@@ -22,13 +22,13 @@
  .
  This package contains the development files for libchipcard.
 
-Package: libchipcard6
+Package: libchipcard8
 Architecture: any
 Multi-Arch: same
 Depends: libchipcard-data (>= ${source:Version}), ${shlibs:Depends},
   ${misc:Depends}
 Conflicts: libgwenhywfar${libgwenhywfar:SONAME}-plugins-ct
-Provides: libgwenhywfar${libgwenhywfar:SONAME}-plugins-ct
+Provides: libgwenhywfar${libgwenhywfar:SONAME}-plugins-ct, ${t64:Provides}
 Description: library for accessing smartcards
  libchipcard provides an API for accessing smartcards. Examples are
  memory cards, as well as HBCI (home banking), German GeldKarte
@@ -60,13 +60,3 @@
  (electronic small change), and KVK (health insurance) cards.
  .
  This package contains tools for chipcards, e.g. geldkarte.
-
-Package: libchipcard-libgwenhywfar60-plugins
-Section: oldlibs
-Architecture: all
-Depends: libchipcard6 (>= ${source:Version}), ${misc:Depends}
-Description: crypttoken plugin to libgwenhywfar - transitional package
- This transitional package helps to keep the plugins to gwenhywfar installed
- that provide cryptographic services via smartcards.
- .
- This transitional package can safely be removed.
